﻿html {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

body {
    background-color: #f9f9f9 !important;
    border-top: solid 50px transparent !important;
}

    body.landing-page {
        background-color: #fff !important;
    }

p:not(footer p), .ibox-content div {
    text-align:justify !important;
}

.landing-page .carousel-caption {
    top: 50px !important;
    text-align: left !important;
    left: 30px !important;
    position: absolute !important;
    right: auto !important;
}

    .landing-page .carousel-caption h1 {
        font-weight: 700 !important;
        text-transform: uppercase !important;
        letter-spacing: -1.5px !important;
        text-shadow: 0 0 10px #000 !important;
    }

    .landing-page .carousel-caption h2 {
        font-weight: 700 !important;
        text-transform: uppercase !important;
        letter-spacing: -1.5px !important;
        text-shadow: 0 0 10px #000 !important;
    }

footer {
    color: #555;
    font-weight: bold;
}

    footer p {
        margin: 5px 0;
    }

.landing-page .nav > li > a {
    padding-top: 9px !important;
}

.navbar-wrapper {
    box-sizing: content-box;
    height: 40px;
    background: #544d43;
    border-bottom: 10px solid #FDBA2D;
}

.navbar-brand img {
    max-height: 80px;
}

#txtFirstFocus {
    position: fixed;
    top: -1000px;
    left: -1000px;
}

.center-block {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 80% !important;
}

.btnLangs {
    padding: 0 !important;
    margin: 0;
    top: 2px;
    left: 10px;
    z-index: 9999;
    width: 32px;
    height: 24px;
}

#btnLangPtBr {
    background: url('img/flag-brazil.png') center center no-repeat;
}

#btnLangEnUs {
    background: url('img/flag-usa.png') center center no-repeat;
}

.container > .navbar-header {
    margin-right: 10px;
    margin-left: 16px;
}

.landing-page #form-search {
    padding: 5px;
    position: absolute;
    right: 5px;
    top: 45px;
}

    .landing-page #form-search input {
        background: #fff;
        border: 1px solid #ecba52;
    }

    .landing-page #form-search a {
        color: #808080;
        font-size: 20px;
        position: relative;
        left: -30px;
        top: 5px;
    }

.landing-page .navbar-default .nav li.globalize {
    text-align: center !important;
    margin-right: 15px !important;
    margin-left: 15px !important;
    background-color: #fff !important;
    border-radius: 0 0 5px 5px;
    width: 86px;
    height: 35px;
    position: absolute;
    right: 10px;
    top: 0;
}

.top-space {
    width: 100%;
    height: 65px;
    clear: both;
}

    .top-space.noticia {
        height: 75px;
    }

.page-title {
    margin-left: 160px;
    margin-top: -50px !important;
    margin-bottom: 30px;
    position: relative;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 470px;
}

.icon-32px {
    font-size: 32px !important;
}

.icon-28px {
    font-size: 28px !important;
}

.icon-24px {
    font-size: 24px !important;
}

.icon-20px {
    font-size: 20px !important;
}

.icon-15px {
    font-size: 15px !important;
}

.clear {
    clear: both !important;
}

.btn-rede-social {
    width: 35px;
    height: 35px;
    padding: 4px 0;
    border-radius: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 1.428571429;
}

.landing-page .navy-section {
    /*margin-top: 60px;*/
    background: #FDBA2D;
    color: #fff;
    padding: 20px 0;
}

.landing-page .gray-section {
    background: #eee;
    /*margin-top: 60px;*/
}

.landing-page .dark-gray-section {
    background: #3a3a3a;
}

.landing-page .white-section {
    background: #fff;
    /*margin-top: 60px;*/
}

.article-title {
    margin: 40px 0 100px 0;
}

.landing-page .navbar-default .navbar-brand {
    padding: 10px 5px !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .landing-page .navbar-nav > li > a {
        font-size: 9px !important;
        font-weight: normal !important;
        letter-spacing: 0px !important;
        padding-left: 2px !important;
        padding-right: 2px !important;
    }

    .article-title {
        margin: 20px 0 30px 0;
    }

    .navbar-default .container {
        width: 99% !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-default .container {
        width: 99% !important;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .landing-page .navbar-nav > li > a {
        font-size: 10px !important;
        font-weight: normal !important;
        letter-spacing: 0px !important;
        padding-left: 3px !important;
        padding-right: 4px !important;
    }
}

@media (min-width: 1281px) and (max-width: 1599px) {
    .landing-page .navbar-nav > li > a {
        font-size: 12px !important;
        font-weight: normal !important;
        letter-spacing: 0px !important;
        padding-left: 3px !important;
        padding-right: 3px !important;
    }
}

@media (min-width: 1600px) and (max-width: 1919px) {
    .landing-page .navbar-nav > li > a {
        font-size: 12px !important;
        font-weight: normal !important;
        letter-spacing: 0px !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

@media (min-width: 1920px) {
    .landing-page .navbar-nav > li > a {
        font-size: 12px !important;
        font-weight: normal !important;
        letter-spacing: 0px !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

@media (max-width: 767px) {
    .row {
        margin-left: auto;
        margin-right: auto;
    }

    .page-title {
        position: static;
        margin: -10px auto 10px auto !important;
        text-align: center;
    }

    .article-title {
        margin: 20px 0 30px 0;
    }

    .navbar-brand img {
        max-height: 50px;
    }

    .container > .navbar-header {
        margin-right: 0;
    }

    .landing-page #form-search {
        padding: inherit;
        position: static;
        right: auto;
        top: auto;
    }

        .landing-page #form-search input {
            width: 90%;
        }

    .landing-page .navbar-default .nav li.globalize {
        position: static;
        right: auto;
        top: auto;
        margin: 0 auto;
        text-align: center;
    }

    .landing-page .navbar-default .navbar-nav > .active > a,
    .landing-page .navbar-default .navbar-nav > .active > a:hover {
        border-top-color: transparent;
    }

    #navbar {
        overflow-x: hidden;
    }
}

.cover-card {
}

    .cover-card > div > p:first-child {
        font-weight: bold;
        font-size: 20px !important;
    }

    .cover-card.col-lg-12 > p {
        padding: 15px;
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: -15px;
    }

    .cover-card:hover > p:first-child {
        cursor: pointer;
    }
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .cover-card > p:first-child {
        margin-top: 135px;
    }

    .image-news {
        max-width: 450px !important;
        height: auto !important;
        margin: 0px 10px 10px 0px !important;
        float: left !important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .cover-card > p:first-child {
        margin-top: 135px;
    }

    .image-news {
        max-width: 450px !important;
        height: auto !important;
        margin: 0px 10px 10px 0px !important;
        float: left !important;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .cover-card > p:first-child {
        margin-top: 135px;
    }

    .image-news {
        max-width: 450px !important;
        height: auto !important;
        margin: 0px 10px 10px 0px !important;
        float: left !important;
    }
}

ul > li {
    list-style-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAIAAAACDbGyAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuMTCtCgrAAAAAEUlEQVQYV2P4dBIFUcY/yQAA2sQrRBeHj6UAAAAASUVORK5CYII=);
}

.alert-success {
    color: #036305;
    background: #6fce6f;
    text-align: center;
}

.board {
    text-transform:uppercase;
}

#acessorapido h1 {
    font-size: 24px;
    margin-bottom:0;
}

#acessorapido h3 {
    font-size: 14px;
    margin-bottom:2px;
}

#acessorapido ul li a {
    font-size: 11px;
}